/* ---------- ANIMACIONES ---------- */		

/* Fondos */
.fondo-blanco-50{
	background-color: rgba(255, 255, 255, 0.717)  ;
}

/* Sube over */
.sube{
	top: 0px;
	background-color: transparent ;
	background-repeat: no-repeat;
}
.sube:hover{
	transform: translate(0, -50px);
	transition-duration: 1s ;
	transition-timing-function: ease-in-out;

	/*background-color: #FFF ;*/
}
.desaparece{
	opacity: 1;
	/*background-color: rgba(255, 255, 255, 0.9) ;*/

}
.desaparece:hover{
	opacity: 0;
	transition-duration: 1s ;
	transition-timing-function: ease-in-out;
}



/* ---------- POSICIONES ---------- */
/* Arriva del otro */
.bloque-contenedor-200 {
	position: relative;
	height: 200px;
}
.bloque-contenedor-300 {
	position: relative;
	height: 300px;
}
.bloque-contenedor {
	position: relative;
	height: 450px;
}
.bloque-abajo {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:1;
	object-fit: cover;
	width: 100% ;
}
.bloque-arriva {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:2;
	width: 100% ;
}  



/* ---------- MARGENES ---------- */
.sinpadding [class*="col-"] {
	padding-left: 0px;
	padding-right: 0px;
}
.margen {
	padding: 10px;
}
.margen-5 {
	padding: 5px;
}
.margen-10 {
	padding: 10px;
}
.margen-20 {
	padding: 20px;
}



/* ---------- IMAGENES ---------- */
/* Cover */
.imagen-cover-50{
	object-fit: cover;
	width: 100%;
	height: 50px;
	}		
.imagen-cover-100{
	object-fit: cover;
	width: 100%;
	height: 100px;
	}		
.imagen-cover-200{
	object-fit:cover;
	width: 100%;
	height: 198px;
	}	
.imagen-cover-250{
	object-fit:cover;
	width: 100%;
	height: 250px;
	}					
.imagen-cover-300{
	object-fit:cover;
	width: 100%;
	height: 300px;
	}
.imagen-cover-350{
	object-fit:cover;
	width: 100%;
	height: 350px;
	}		
.imagen-cover-400{
	object-fit:cover;
	width: 100%;
	height: 400px;
	}			
.imagen-cover-500{
	object-fit:cover;
	width: 100%;
	height: 500px;
	}	
.imagen-cover-550{
	object-fit:cover;
	width: 100%;
	height: 550px;
	}	
.imagen-cover-600{
	object-fit:cover;
	width: 100%;
	height: 600px;
	}			
	/* Contain */
.imagen-contain-350{
	object-fit:contain;
	width: 100% ;
	height: 350px;
	}	
.imagen-contain-300{
	object-fit:contain;
	width: 100% ;
	height: 300px;
	}	
.imagen-contain-250{
	object-fit:contain;
	width: 100%;
	height: 250px;
	padding:15px;
	}	
.imagen-contain-200{
	object-fit:contain;
	width: 96% ;
	height: 198px;
	}



/* ---------- TAMAÑOS ---------- */
/* Altos */	
.alto-50{
	height: 50px;
}	
.alto-100{
	height: 100px;
}
.alto-150{
	height: 150px;
}
.alto-200{
	height: 200px;
}
.alto-250{
	height: 250px;
}
.alto-300{
	height: 300px;
}
.alto-350{
	height: 350px;
}
.alto-400{
	height: 400px;
}
.alto-450{
	height: 450px;
}
.alto-500{
	height: 500px;
}
/* Ancho */	
.ancho-50{
	width: 50px;
}	
.ancho-100{
	width: 100px;
}	

/* ---------- GENERALES ---------- */
.logo-flotante { 
background-image: url(imagenes);
	} 
.zoom {
	transition: transform 1s;
	}
.zoom:hover {
	transform: scale(1.02);
	box-shadow: 0px 5px 5px#00000083;
	border-width: 0px;
	border-style: solid;
	border-color: #FFF;
	}	
/* Sombras */
.sombra {
	box-shadow: 0px 5px 5px#0000007c;
	}	
.sombra-texto {
	text-shadow:0px 3px 8px#0000007c;

	}
.textura{
	background-image:url(imagenes/textura.png);
	background-repeat:repeat;
	}	


	/* Movil */
@media (max-width: 768px) {				
	.ocultar-movil{
		position: relative;
		display:none;
		}	
}		

@media (min-width: 768px) {			
	.mostrar-movil{
		position: relative;
		display:none;
		}
	}	


/* MENU*/
.fondo-menu{
	background-color: <?php echo $row['menufondo'];?>;
	  color:<?php echo $row['menutexto'];?>;
	border-color: <?php echo $row['menufondo'];?>;
  } 
	}  
  .navbar-default {
	background-color: <?php echo $row['menufondo'];?>;
	border-color: <?php echo $row['menufondo'];?> ;
	border-color: <?php echo $row['menufondo'];?>;
  } 
  
  .fondo-logo {
	background-color: <?php echo $row['menufondo'];?>;
	border-color: <?php echo $row['fondocolor1'];?> ;
  } 
  footer {
	  background-image: url(../imagenes/footer-fondo.png);
	  background-repeat: no-repeat;
	  background-position: bottom center;
	  background-color: <?php echo $row['menufondo'];?>;
	  position: relative;
	  color: <?php echo $row['menutexto'];?> ;
	  }
  
  
  /* Letras Menu */
  .navbar-default .navbar-nav > li > a {
	  color: <?php echo $row['menutexto'];?>;
	  background-color:  <?php echo $row['menufondo'];?>;
	  border-width: 1px;
	  border-style: solid;
	  border-color: <?php echo $row['menufondo'];?>;
  }
  /* Menu Rallitas icono */
  .navbar-default .navbar-toggle .icon-bar {
	color: <?php echo $row['menutexto'];?>;
	  background-color:  <?php echo $row['menufondo'];?>;
  }
  /* Menu Over */
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
  color: <?php echo $row['menuborder'];?>;
  background-color:  <?php echo $row['menuhover'];?>;
  border-width: 1px;
  border-style: solid;
  border-color: <?php echo $row['menufondo'];?>;
  }
  /* Link */
  a {
  color: #e5e4bd ;
  text-decoration: none;
  }
  a:hover,
  a:focus {
	  color:#b8b68e;
  }
  a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
  }
  /* MENU Abierto */
  .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	min-width: 200px;
	padding: 10px;
	margin: 2px 0 0;
	font-size: 14px;
	list-style: none;
	background-color: <?php echo $row['menufondo'];?>;
	border: 1px solid <?php echo $row['menufondo'];?>;
			
  }
  .dropdown-menu > li > a {
	display: block;
	padding: 3px 10px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: <?php echo $row['menutexto'];?>;
	white-space: nowrap;
  }
  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
  
	color: <?php echo $row['menuborder'];?>;
	background-color: <?php echo $row['menuhover'];?>;
  }
  
  
  
  /* Secciones*/
  body {
	  background-color: <?php echo $row['fondogeneral'];?>;
	  color:<?php echo $row['fondogeneraltexto'];?>;	
  }
  .linea-top{
	  padding: 10px;
	  }	
  
  .copy{
	  padding-top: 10px;
	  padding-bottom: 3px;
	  }
  .fondo-nau{
	  background-color:#000;
	  padding:10px;
	  color:#FFF;
	  }	
  
  
  
  /* Colores Textos*/
  .color-1{
	  color: <?php echo $row['color1'];?>;
	  }
  .color-2{
	  color: <?php echo $row['color2'];?>;
	  } 
  .color-3{
	  color: <?php echo $row['color3'];?>;
	  } 
  .color-4{
	  color: <?php echo $row['color4'];?>;
	  }  
  .color-blanco{
	  color: #FFF;
	  }	
  .color-negro{
	  color: #000;
	  }    
  .color-gris{
	  color: #888888;
	  }    	
  
  
  
  /* Colores Fondos*/
  .fondo-general{
	  background-color: <?php echo $row['fondogeneral'];?>;
	  color:<?php echo $row['fondogeneraltexto'];?>;
	  }  
  
  .fondo-1{
	  background-color:#302f34;
	  color: #FFF;
	  }			
  .fondo-2{
	background-color: #b8b68e;
	color:#34342e;
	  }
  .fondo-3{
	  background-color: #b8b68e;
	  color:#34342e;
	  }   
  .fondo-4{
	  background-color: <?php echo $row['fondocolor4'];?>;
	  color: <?php echo $row['fondocolortexto4'];?>;
	  }      
  .fondo-blanco{
	  background-color: #FFF ;
	  color: #666666 ;
	  } 
  .fondo-negro{
	  background-color: #000000 ;
	  color: #e4e4e4 ;
	  } 
	  
  .fondo-imagen{
	  background-image:url(imagenes/fondo-imagen.png);
	  background-attachment: fixed ;
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: 100%;
	  background-color: <?php echo $row['fondocolor1'];?>;
	  width: 100%;
	  }
  .fondo-mail{
	  background-image:url(imagenes/fondo-mail.png);
	  background-position: center top;
	  background-repeat:repeat;
	  }	
  .fondo-textura{
	  background-image:url(imagenes/fondo-textura.png);
	  background-position: center center;
	  background-repeat:repeat;
	  }		
  
  /* Contornos*/
  .contorno{
	  border-width: 1px;
	  border-style: solid;
	  border-color: <?php echo $row['fondogeneral'];?>;
	  }	
  .contorno-color-1{
	  border-width: 1px;
	  border-style: solid;
	  border-color: <?php echo $row['fondocolor1'];?>;;
	  }			
  .contorno-color-2{
	  border-width: 1px;
	  border-style: solid;
	  border-color: <?php echo $row['fondocolor2'];?>;;
	  }	
  .contorno-color-3{
	  border-width: 1px;
	  border-style: solid;
	  border-color: <?php echo $row['color3'];?>;
	  }	
  .contorno-color-4{
	  border-width: 1px;
	  border-style: solid;
	  border-color: <?php echo $row['color4'];?>;
	  }	
	  
  /* TEXTOS*/
  .mayusculas {
	  text-transform: uppercase;
	  } 
  .minusculas {
	  text-transform: capitalize;
	  } 	  
  .tipo{
	font-family: 'fuente';
	  }	
  
  @font-face {
	  font-family: fuente;
	  src: url("../fuente.TTF") format("opentype");
	  }
   
  /* Tools */
  /* Sube suave el scroll */
  html{
	  scroll-behavior: smooth;
  } 
  

  /* sigue */
  .sigue {
	  position: sticky;
	  top: 0;
	  z-index: 100;
	  }
  
  /* GALERIA */ 
  *{ 
		  box-sizing: border-box;
		  margin: 0;
		  padding: 0;
	   }
	  .galeria{ 
		  display: grid ;
		  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		  width: 100%;
		  margin: auto;
		  grid-gap: 0px;
		  padding: 0;
		  overflow: hidden;
	  } 
	  /*
	  .galeria < a{ 
		  display: block;
		  position: relative;
		  overflow: hidden;
		  box-shadow: 0 0 6px rgba(0, 0, 0, .8);
	  } 
	  */
	  .imagen-tops{
	  object-fit: cover;
	  width: 100%;
	  height: 300px;
	  background-position: center center;
	}
	  .galeria-zoom{ 
		  width: 100%;
		  vertical-align: top;
		  object-fit: contain;
	  } 
	  
	  .light-box{ 
		  position: fixed;
		  top: 0;
		  left: 0;
		  background: rgba(0, 0, 0, .8);
		  transition: transform .3s ease-in-out;
		  width: 100%;
		  height: 100vh;
		  z-index: 1000;
		  display: flex;
		  justify-content: center;
		  align-items: center;
		  transform: scale(0);
	  } 
	  .light-box img{ 
		  width: 90vw;
		  max-height: 95vh;
	  }   
	  .light-box:target{ 
		  transform: scale(1);
	  }  
	  .closee{ 
		  display: block;
		  position: absolute;
		  top: 10px;
		  right: 10px;
		  background-color: #000000;
		  padding: 0px 20px 5px 20px;
		  color: #ffffff;
		  text-decoration: none;
		  transition: transform .3s ease-in-out;
		  z-index:1000;
	  }  
	  .flechas{ 
		  display: block;
		  background-color: #000000;
		  padding: 0px 20px 5px 20px;
		  color: cornsilk;
		  transition: transform .3s ease-in-out;
		  text-align: center;
	  }       
  /* GALERIA */ 
  
  /* BOTON */ 
  .btn-btn1 {
	color: <?php echo $row['fondocolortexto4'];?>;
	background-color: <?php echo $row['fondocolor4'];?>;
	border: 1px solid <?php echo $row['fondocolor4'];?>;
  }
  .btn-btn1:focus{
	color: <?php echo $row['fondocolor4'];?>;
	background-color: <?php echo $row['fondocolortexto4'];?>;
	border: 1px solid <?php echo $row['fondocolortexto4'];?>;
  }
  .btn-btn1:hover {
	color: <?php echo $row['fondocolor4'];?>;
	background-color: <?php echo $row['fondocolortexto4'];?>;
	border: 1px solid <?php echo $row['fondocolortexto4'];?>;
  }
  .btn-btn1:active,
  .btn-btn1.active,
  .open > .dropdown-toggle.btn-btn1 {
	color: <?php echo $row['fondocolor4'];?>;
	background-color: <?php echo $row['fondocolortexto4'];?>;
	border: 1px solid <?php echo $row['fondocolortexto4'];?>;
  }
  .btn-btn1:active:hover,
  .btn-btn1.active:hover,
  .open > .dropdown-toggle.btn-btn1:hover,
  .btn-btn1:active:focus,
  .btn-btn1.active:focus,
  .open > .dropdown-toggle.btn-btn1:focus,
  .btn-btn1:active.focus,
  .btn-btn1.active.focus,
  .open > .dropdown-toggle.btn-btn1.focus {
	color: #fff;
	background-color: #204d74;
	border-color: #122b40;
  }
  .btn-btn1:active,
  .btn-btn1.active,
  .open > .dropdown-toggle.btn-btn1 {
	background-image: none;
  }
  .btn-btn1.disabled:hover,
  .btn-btn1[disabled]:hover,
  fieldset[disabled] .btn-btn1:hover,
  .btn-btn1.disabled:focus,
  .btn-btn1[disabled]:focus,
  fieldset[disabled] .btn-btn1:focus,
  .btn-btn1.disabled.focus,
  .btn-btn1[disabled].focus,
  fieldset[disabled] .btn-btn1.focus {
	background-color: ;
	border-color:;
  }
  .btn-btn1 .badge {
	color: #337ab7;
	background-color: #fff;
  }
  .btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 1;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
		touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
	background-image: none;
  
	border-radius: 0px;
  }
  
  .video-container {
	position:relative;
	z-index: 1;
	top:0;
	left:0;
	width: 100%;
	height:400px ; 
	overflow: hidden;   
  }
  
  
  
  /* BANNER ANIMACION */ 
  .carousel-indicators {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	width: 100%;
	padding-left: 0;
	margin-left: 0px;
	text-align: center;
	list-style: none;
  }
  .carousel-indicators {
	display: inline-block;
	width: 100%;
	height: 2px;
	margin: 0px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	border: px solid rgba(0, 0, 0, 0);
  }
  .carousel-indicators .active {
	width: 100%;
	height: 2px;
	margin: 0;
	background-color: <?php echo $row['color3'];?>;
	border: 0px solid rgba(0, 0, 0, 0);
	animation-duration: 5s;
	animation-name: linea;
	animation-timing-function: ease-in-out;
  }
  
  @keyframes linea {
	0% {
	 width: 0px;
	 background-color:<?php echo $row['color3'];?>;
	}
	}
  
  .baner-izq{
	  position: absolute;
	  left: 0px;
	  top:40%;
	  z-index:200;
  }
  .baner-der{
	  position: absolute;
	  right: 0px;
	  top:40%;
	  z-index:200;
  }
  .contenedor{
	  position: relative;
	  right: 0px;
	  z-index:0;
	  height: 500px
  }	  
  
  .link-sombra:hover {
	  box-shadow: 0px 5px 10px#00000083;
	  border-width: 1px;
	  border-style: solid;
	  border-color: <?php echo $row['color2'];?>;
	  transition: transform .9s;
  } 
  
 